@charset "utf-8";

/* 2024-12-30 (주)파이브센스_FIVESENSES.Corp. */
/* 
푸터 1
*/


.fix_footer01.pc .logo_box {
    margin-bottom: 33px;
}
.fix_footer01.pc .logo_box h2 {
    font-weight: 600;
    font-size: 15px;
    color:#fff;
}

.fix_footer01.pc .footer_flex {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;

}